View Issue Details

IDProjectCategoryView StatusLast Update
0006220ScribusUndo/Redopublic2012-07-01 20:33
Reportertimpul Assigned ToChelen  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformi586, P4OSWindows XP Pro with SP2OS Version2002
Product Version1.3.4 
Target VersionFixed in Version1.5.0svn 
Summary0006220: Undoing split polygon doesn't work
DescriptionUndoing split polygon doesn't take effect
Steps To Reproduce1. Create textbox
2. Enter some text
3. Convert to path (polygon)
4. Split polygon (ie: in D)
5. Push Undo button
6. The inner polygon goes to a bad place (no unsplit)
TagsNo tags attached.
Patch

Relationships

related to 0007761 closedjghali undo/redo Convert to outlines won't work 
related to 0009893 closedChelen erorr when undoing polygon combining 
related to 0010800 closedChelen GSoC : Git branch about Layout undo/redo functionnality 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

2007-09-13 09:09

 

polyundo.sla.gz (5,278 bytes)

Issue History

Date Modified Username Field Change
2007-09-13 09:09 timpul New Issue
2007-09-13 09:09 timpul File Added: polyundo.sla.gz
2008-02-05 22:19 christoph_s Relationship added child of 0005745
2009-01-28 09:58 subik Relationship added related to 0007761
2011-03-30 18:59 cbradney Relationship added related to 0009893
2012-06-25 10:07 Chelen Relationship added related to 0010800
2012-06-26 20:05 cbradney Status new => resolved
2012-06-26 20:05 cbradney Fixed in Version => 1.5.0svn
2012-06-26 20:05 cbradney Resolution open => fixed
2012-06-26 20:05 cbradney Assigned To => Chelen
2012-07-01 20:33 cbradney Status resolved => closed